Railsのassets:precompileでエラーが出る時

以下を実行したとき、

bundle exec rake assets:precompile RAILS_ENV=production

次のようなエラーが発生しました。

Sass::SyntaxError: Invalid CSS after "...ligram.min.css"": expected selector or at-rule,

原因は最後のセミコロンのつけ忘れでした。

@import "milligram/dist/milligram.min.css";

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です